@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for movie */

#contents {
    background-color: #cae4c3;
    padding-top: 60px;
    padding-bottom: 60px;
}
@media only screen and (max-width: 768px) {
    #contents {
        padding-top: 4vw;
        padding-bottom: 8vw;
    }
}

.target {
    margin-top: -130px;
    padding-top: 130px;
}
@media only screen and (max-width: 768px) {
    .target {
        margin-top: -11vw;
        padding-top: 11vw;
    }
}
@media only screen and (max-width: 460px) {
    .target {
        margin-top: -20vw;
        padding-top: 20vw;
    }
}

main {
    width: 90%;
    max-width: 920px;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    padding: 40px 90px 60px;
}
@media only screen and (max-width: 1080px) {
    main {
        padding: 40px 6% 60px;
    }
}
@media only screen and (max-width: 768px) {
    main {
        padding: 6vw 6% 8vw;
    }
}

hgroup i {
    display: block;
    width: 170px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
hgroup h1 {
    margin-bottom: 0.35em;
    text-align: center;
    line-height: 1.4;
    font-size: 70px;
    font-weight: 900;
    color: #cd4210;
}
hgroup p {
    margin-bottom: 2em;
    text-align: center;
    line-height: 1.4;
    font-size: 26px;
    font-weight: 700;
}
@media only screen and (max-width: 830px) {
    hgroup h1  {
        font-size: 64px;
    }
}
@media only screen and (max-width: 768px) {
    hgroup i {
        width: 18vw;
    }
    hgroup h1  {
        font-size: 8.4vw;
    }
    hgroup p  {
        margin-bottom: 3em;
        font-size: 3.4vw;
    }
}

main h2 {
    background-color: #006536;
    margin-bottom: 1em;
    border-radius: 8px;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    color: #ffffff;
}
main h2 small {
    font-size: 0.833em;
}
@media only screen and (max-width: 768px) {
    main h2 {
        font-size: 4.2vw;
    }
}
@media only screen and (max-width: 460px) {
    main h2 {
        font-size: 4.6vw;
    }
}

article:not(:last-of-type) {
    margin-bottom: 60px;
}
@media only screen and (max-width: 768px) {
    article:not(:last-of-type) {
        margin-bottom: 8vw;
    }
}

article h3 {
    margin-bottom: 0.5em;
    border-top: 2px solid #99c1af;
    border-bottom: 2px solid #99c1af;
    text-align: center;
    font-size: 33px;
    font-weight: 900;
}
article h3 small {
    font-size: 0.7em;
}
article p {
    margin-bottom: 2em;
}
@media only screen and (max-width: 768px) {
    article h3 {
        font-size: 4.0vw;
    }
}
@media only screen and (max-width: 460px) {
    article h3 {
        font-size: 4.4vw;
    }
}

article .video {
    position: relative;
    width: 100%;
    max-width: 550px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    aspect-ratio: 16 / 9;
}
article .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 768px) {
    article .video {
        max-width: inherit;
    }
}

article .box {
    position: relative;
    width: 84.5%;
    background-color: #f4f4f4;
    margin-top: 55px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 35px 20px;
    border-radius: 8px;
}
article .box h4 {
    position: absolute;
    top: -1em;
    left: -2.5em;
    background-color: #ffffff;
    padding: 0 1em;
    border: 2px solid #80c4a1;
    border-radius: 8px;
    font-size: 18px;
    font-weight: 700;
}
article .box ul {
    display: flex;
    flex-wrap: wrap;
}
article .box ul li {
    position: relative;
    width: 50%;
    padding-left: 1.15em;
    font-weight: 700;
}
article .box ul li:before {
    display: block;
    position: absolute;
    top: 0.5em;
    left: 0;
    width: 0.8em;
    height: 0.8em;
    background-color: #9fa0a0;
    border-radius: 100%;
    content: "";
}
article .box ul.line1 {
    display: block;
}
article .box ul.line1 li {
    display: inline-block;
    width: auto;
}
article .box ul.line1 li:not(:last-child) {
    margin-right: 1em;
}
@media only screen and (max-width: 768px) {
    article .box {
        width: 94%;
        margin-top: 3em;
        padding: 4% 8% 3%;
    }
    article .box h4 {
        top: -1.5em;
        left: -1.5em;
        font-size: 2.8vw;
    }
    article .box ul {
        flex-direction: column;
    }
    article .box ul li {
        width: 100%;
    }
}
@media only screen and (max-width: 460px) {
    article .box {
        padding: 4% 8% 3%;
    }
    article .box h4 {
        top: -1.5em;
        left: -1.5em;
        font-size: 3.2vw;
    }
}


article .btn {
    text-align: center;
}
article .btn a {
    display: inline-block;
    background-color: #cd4210;
    margin-top: 2em;
    padding: 0 1em;
    border: 2px solid #f8b73d;
    border-radius: 9999px;
    box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.4);
    text-align: center;
    line-height: 2.2;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
}
article .btn a:hover {
    box-shadow: none;
    transform: translate(3px,3px);
}
@media only screen and (max-width: 768px) {
    article .btn a {
        font-size: 2.6vw;
    }
    article .btn a:hover {
        box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.4);
        transform: none;
    }
}
@media only screen and (max-width: 460px) {
    article .btn a {
        font-size: 3.0vw;
    }
}

